<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="images_array">
        <item>Arrow</item>
        <item>Clown</item>
        <item>Devil</item>
        <item>Ghost</item>
        <item>Mummy</item>
        <item>Vampire</item>
        <item>Werewolf</item>
        <item>Zombie</item>
    </string-array>
</resources>